{
  "item.kubejs.stone_mechanism": "Mecanismo de Pedra",
  "item.kubejs.glowing_mechanism": "Mecanismo Brilhante",
  "item.kubejs.allay_fertilizer": "Fertilizante de Allay",
  "item.kubejs.madeline_strawberry": "Morango de Madeline",
  "block.kubejs.charged_certus_quartz_block": "Bloco de Certus Quartzo Carregado",
  "block.kubejs.reinforced_obsidian": "Obsidiana Reforçada",
  "block.kubejs.deepslate_arcane_ore": "Minério Arcano de Ardósia",
  "block.kubejs.magical_casing": "Tijolos de Pedra Antigos",
  "block.kubejs.glimmering_livingrock": "Rocha Viva Cintilante",
  "block.kubejs.aquamarine_block": "Bloco de Água-Marinha",
  "block.kubejs.draconium_block": "§5Bloco de Dracônio",
  "block.kubejs.charged_draconium_block": "§5Bloco de Dracônio Carregado",
  "block.kubejs.awakened_draconium_block": "§6Bloco de Dracônio Despertado",
  "block.kubejs.goldium_block": "Bloco de Cristal de Goldium",
  "block.kubejs.infused_goldium_block": "Bloco de Cristal de Goldium Infundido",
  "block.kubejs.soulsteel_block": "Bloco de Aço das Almas",
  "block.kubejs.starmetal_ore": "Minério de Metal Estelar",
  "block.kubejs.mana_sand": "Xisto de Água-Marinha",
  "block.kubejs.uwuterium_block": "§dBloco de Uwuterium",
  "block.kubejs.osgloglas_block": "Bloco de Osgloglas",
  "block.kubejs.darksteel_block": "Bloco de Aço Escuro",
  "block.kubejs.endsteel_block": "Bloco de Aço do Fim",
  "block.kubejs.raw_arcane_block": "Bloco de Arcano Bruto",
  "block.kubejs.end_iridium": "Minério de Irídio do Fim",
  "block.kubejs.iron_aluminum_alloy_block": "Bloco da liga de Ferro e Alumínio",
  "block.kubejs.c_oak": "Tronco de Carvalho compactado",
  "block.kubejs.c_dark_oak": "Tronco de Carvalho escuro compactado",
  "block.kubejs.c_birch": "Tronco de Bétula compactado",
  "block.kubejs.c_acacia": "Tronco de Acácia compactado",
  "block.kubejs.c_jungle": "Tronco da Selva compactado",
  "block.kubejs.c_mangrove": "Tronco do Mangue compactado",
  "block.kubejs.c_spruce": "Tronco de Abeto compactado",
  "block.kubejs.c1_glass": "Vidro compactado (1x)",
  "block.kubejs.c2_glass": "Vidro compactado (2x)",
  "block.kubejs.c3_glass": "Vidro compactado (3x)",
  "block.kubejs.c4_glass": "Vidro compactado (4x)",
  "block.kubejs.c5_glass": "Vidro compactado (5x)",
  "block.kubejs.c6_glass": "Vidro compactado (6x)",
  "block.kubejs.c7_glass": "Vidro compactado (7x)",
  "block.kubejs.c8_glass": "Vidro compactado (8x)",
  "block.kubejs.c9_glass": "Vidro compactado (9x)",
  "block.kubejs.c1_cobbled_deepslate": "Pedregulho de Ardósia compactado (1x)",
  "block.kubejs.c2_cobbled_deepslate": "Pedregulho de Ardósia compactado (2x)",
  "block.kubejs.c3_cobbled_deepslate": "Pedregulho de Ardósia compactado (3x)",
  "block.kubejs.c4_cobbled_deepslate": "Pedregulho de Ardósia compactado (4x)",
  "block.kubejs.c5_cobbled_deepslate": "Pedregulho de Ardósia compactado (5x)",
  "block.kubejs.compressed_infused_emeraldium_block": "Bloco Compactado de Emeraldium Infundido",
  "fluid.kubejs.mana": "Mana",
  "fluid.kubejs.starlight": "Luz Estelar Líquida",
  "fluid.kubejs.molten_uwuterium": "Uwuterium Fundido",
  "fluid.kubejs.stacia_essence": "Essência de Lambent Light",
  "fluid.kubejs.solus_essence": "Essência de Hécate II",
  "fluid.kubejs.terraria_essence": "Essência de Joyeuse",
  "fluid.kubejs.lunaria_essence": "Essência de Mother's Rosario",
  "fluid.kubejs.molten_lapis": "Lapis Fundido",
  "fluid.kubejs.blazing_pyro": "Pyrotheum Flamejante",
  "fluid.kubejs.molten_enriched_quartz": "Quartzo Enriquecido Fundido",
  "fluid.kubejs.blazing_cryo": "Cryotheum Gélido",
  "fluid.kubejs.ender_juice": "Suco do Ender",
  "item.kubejs.aquamarine": "Água-Marinha",
  "item.kubejs.resonating_gem": "Gema Ressonante",
  "item.kubejs.uwuterium_pearl": "§dPérola de Uwuterium",
  "item.kubejs.bloody_mechanism": "Mecanismo Sangrento",
  "item.kubejs.endsteel_bars": "Barras de Aço do Fim", 
  "item.kubejs.darksteel_bars": "Barras de Aço Escuro", 
  "item.kubejs.charged_enriched_iron": "Quartzo Carregado com Ferro Enriquecido",
  "item.kubejs.devilish_horn": "Chifre Diabólico",
  "item.kubejs.blue_plastic": "Chapa de plástico azul",
  "item.kubejs.netherrack_piece": "Pedaços de Netherrack triturados",
  "item.kubejs.flint_handle": "Cabo de Sílex",
  "item.kubejs.raw_arcane": "Arcano Bruto",
  "item.kubejs.illumination_powder": "Pó Iluminado",
  "item.kubejs.hdpe_rod_hori": "§eHaste de HDPE (Horizontal)",
  "item.kubejs.goldium": "Cristal de Goldium",
  "item.kubejs.infused_goldium": "Cristal de Goldium Infundido",
  "item.kubejs.basic_capacitor": "Capacitor Básico",
  "item.kubejs.advanced_capacitor": "Capacitor Avançado",
  "item.kubejs.ultimate_capacitor": "Capacitor Supremo",
  "item.kubejs.golden_electron_tube": "Tubo de Elétrons Dourado",
  "item.kubejs.aquamarine_electron_tube": "Tubo de Elétrons de Água-Marinha",
  "item.kubejs.enriched_aquamarine": "Água-Marinha Enriquecida",
  "item.kubejs.plate_endsteel": "Chapa de Aço do Fim",
  "item.kubejs.plate_darksteel": "Chapa de Aço Escuro",
  "item.kubejs.plate_diamond": "Chapa de Diamante",
  "item.kubejs.plate_emerald": "Chapa de Esmeralda",
  "item.kubejs.plate_lapis": "Chapa de Lapis",
  "item.kubejs.plate_quartz": "Chapa de Quartzo",
  "item.kubejs.osmium_plate": "Chapa de Ósmio",
  "item.kubejs.dense_lead_plate": "Chapa Densa de Chumbo",
  "item.kubejs.dense_iron_plate": "Chapa Densa de Ferro",
  "item.kubejs.stone_nugget": "Pepita de Pedra",
  "item.kubejs.endsteel_nugget": "Pepita de Aço do Fim",
  "item.kubejs.darksteel_nugget": "Pepita de Aço Escuro",
  "item.kubejs.soulsteel_nugget": "Pepita de Aço das Almas",
  "item.kubejs.nugget_lapis": "Pepita de Lapis",
  "item.kubejs.nugget_quartz": "Pepita de Quartzo",
  "item.kubejs.uwuterium_nugget": "§dPepita de Uwuterium",
  "item.kubejs.lp_aquamarine": "Chapa Grande de Água-Marinha",
  "item.kubejs.lp_redstone": "Chapa Grande de Redstone",
  "item.kubejs.lp_tin": "Chapa Grande de Estanho",
  "item.kubejs.lp_refined_glowstone": "Chapa Grande de Pedra Luminosa Refinada",
  "item.kubejs.de_draconic_core": "Núcleo Dracônico",
  "item.kubejs.de_wyvern_core": "Núcleo Wyvern",
  "item.kubejs.de_awakened_core": "Núcleo Despertado",
  "item.kubejs.in_rf_coil": "Bobina de Fluxo de Redstone Incompleta",
  "item.kubejs.in_bloody_mechanism": "Mecanismo Sangrento Incompleto",
  "item.kubejs.in_creative_blaze_cake": "Bolo Criativo de Blaze Incompleto",
  "item.kubejs.in_starmetal_ingot": "Lingote de Metal Estelar Incompleto",
  "item.kubejs.in_enriched_iron": "Ferro Enriquecido com Quartzo Incompleto",
  "item.kubejs.in_cake": "Bolo Incompleto",
  "item.kubejs.in_chocolate_cake": "Bolo de Chocolate Incompleto",
  "item.kubejs.in_honey_cake": "Bolo de Mel Incompleto",
  "item.kubejs.manasteel_processor": "Processador de Manasteel",
  "item.kubejs.terrasteel_processor": "Processador de Terrasteel",
  "item.kubejs.elementium_processor": "Processador de Elementium",
  "item.kubejs.uwuterium_processor": "§dProcessador de Uwuterium",
  "item.kubejs.raw_manasteel_processor": "Processador Bruto de Manasteel",
  "item.kubejs.raw_terrasteel_processor": "Processador Bruto de Terrasteel",
  "item.kubejs.raw_elementium_processor": "Processador Bruto de Elementium",
  "item.kubejs.raw_uwuterium_processor": "§dProcessador Bruto de Uwuterium",
  "item.kubejs.slate_1": "Ardósia Básica",
  "item.kubejs.slate_2": "Ardósia Reforçada",
  "item.kubejs.slate_3": "Ardósia Suprema",
  "item.kubejs.slate_fluix": "Ardósia de Fluix",
  "item.kubejs.slate_uwuterium": "§dArdósia de Uwuterium",
  "item.kubejs.diamond_dust_pile": "Pilha de Pó de Diamante",
  "item.kubejs.emerald_dust_pile": "Pilha de Pó de Esmeralda",
  "item.kubejs.gold_dust_pile": "Pilha de Pó de Ouro",
  "item.kubejs.draconium_dust": "§5Pó de Dracônio",
  "item.kubejs.stardust": "Pó Estelar",
  "item.kubejs.diamond_rod": "Haste de Diamante",
  "item.kubejs.emerald_rod": "Haste de Esmeralda",
  "item.kubejs.antimatter_rod": "Haste de Antimatéria",
  "item.kubejs.osmium_gear": "Engrenagem de Ósmio",
  "item.kubejs.endsteel_gear": "Engrenagem de Aço do Fim",
  "item.kubejs.darksteel_gear": "Engrenagem de Aço Escuro",
  "item.kubejs.osgloglas_ingot": "Lingote de Osgloglas",
  "item.kubejs.awakened_draconium_ingot": "§6Lingote de Dracônio Despertado",
  "item.kubejs.draconium_ingot": "§5Lingote de Dracônio",
  "item.kubejs.stacium_ingot": "Deusa da Criação: Lingote Stacia",
  "item.kubejs.solus_ingot": "Deusa do Sol: Lingote Solus",
  "item.kubejs.terrarium_ingot": "Deusa da Terra: Lingote Terraria",
  "item.kubejs.lunaria_ingot": "Deusa da Escuridão: Lingote Lunaria",
  "item.kubejs.starmetal_ingot": "Lingote de Metal Estelar",
  "item.kubejs.osmiridium_ingot": "Lingote de Osmiridium",
  "item.kubejs.endsteel_ingot": "Lingote de Aço do Fim",
  "item.kubejs.darksteel_ingot": "Lingote de Aço Escuro",
  "item.kubejs.iron_aluminum_ingot": "Lingote de Liga de Ferro e Alumínio",
  "item.kubejs.uwuterium_ingot": "§dLingote de Uwuterium",
  "item.kubejs.soulsteel_ingot": "Lingote de Aço das Almas",
  "item.kubejs.catal_ender": "Catalisador do Ender",
  "item.kubejs.catal_glowstone": "Catalisador de Pedra Luminosa",
  "item.kubejs.catal_blood": "Catalisador Sangrento",
  "item.kubejs.chipset_emerald": "Chipset de Esmeralda",
  "item.kubejs.chipset_iron": "Chipset de Ferro",
  "item.kubejs.chipset_diamond": "Chipset de Diamante",
  "item.kubejs.chipset_gold": "Chipset de Ouro",
  "item.kubejs.chipset_quartz": "Chipset de Quartzo",
  "item.kubejs.chipset_redstone": "Chipset de Redstone",
  "item.kubejs.aerotheum_dust": "Pó de Aerotheum",
  "item.kubejs.pyrotheum_dust": "Pó de Pyrotheum",
  "item.kubejs.cryotheum_dust": "Pó de Cryotheum",
  "item.kubejs.petrotheum_dust": "Pó de Petrotheum",
  "item.kubejs.alu": "Unidade Lógica Aritmética",
  "item.kubejs.angelupgrade": "Melhoria Angelical",
  "item.kubejs.apu1": "Unidade de Processamento Acelerado",
  "item.kubejs.apu2": "Unidade de Processamento Acelerado Nível 2",
  "item.kubejs.card": "Cartão Base",
  "item.kubejs.chamelium": "Chamelium",
  "item.kubejs.chip1": "Microchip Nível 1",
  "item.kubejs.chip2": "Microchip Nível 2",
  "item.kubejs.chip3": "Microchip Nível 3",
  "item.kubejs.componentbus1": "Barramento de Componentes Nível 1",
  "item.kubejs.componentbus2": "Barramento de Componentes Nível 2",
  "item.kubejs.componentbus3": "Barramento de Componentes Nível 3",
  "item.kubejs.craftingupgrade": "Melhoria de Fabricação",
  "item.kubejs.cu": "Unidade de Controle",
  "item.kubejs.datacard1": "Cartão de Dados Nível 1",
  "item.kubejs.datacard2": "Cartão de Dados Nível 2",
  "item.kubejs.datacard3": "Cartão de Dados Nível 3",
  "item.kubejs.diskdrivemountable": "Unidade de Disco",
  "item.kubejs.dronecase1": "Carcaça de Drone Nível 1",
  "item.kubejs.dronecase2": "Carcaça de Drone Nível 2",
  "item.kubejs.graphicscard1": "Cartão Gráfico Nível 1",
  "item.kubejs.graphicscard2": "Cartão Gráfico Nível 2",
  "item.kubejs.graphicscard3": "Cartão Gráfico Nível 3",
  "item.kubejs.hdd1": "Disco Rígido Nível 1",
  "item.kubejs.hdd2": "Disco Rígido Nível 2",
  "item.kubejs.hdd3": "Disco Rígido Nível 3",
  "item.kubejs.printedcircuitboard": "Placa de Circuito Impresso",
  "item.kubejs.ram1": "Memória Nível 1",
  "item.kubejs.ram2": "Memória Nível 2",
  "item.kubejs.ram3": "Memória Nível 3",
  "item.kubejs.server1": "Servidor Nível 1",
  "item.kubejs.server2": "Servidor Nível 2",
  "item.kubejs.server3": "Servidor Nível 3",
  "item.kubejs.wlancard1": "Placa de Rede Sem Fio Nível 1",
  "item.kubejs.wlancard2": "Placa de Rede Sem Fio Nível 2",
  "item.kubejs.unit_empty": "Unidade de Elevação Vazia",
  "item.kubejs.unit_glowstone": "Unidade de Pedra Luminosa Energizada",
  "item.kubejs.unit_cryotheum": "Unidade de Elevação de Cryotheum",
  "item.kubejs.stabilized_jar_of_light": "Jarro de Luz Estabilizado",
  "item.kubejs.stabilized_belt_of_unstable_gifts": "Cinto de Presentes Instáveis Estabilizado",
  "item.kubejs.stabilized_shapers_focus": "Foco do Moldador Estabilizado",
  "item.kubejs.stabilized_thread_warding": "Fio de Proteção Estabilizado",
  "item.kubejs.tier2_crafting_seed": "Semente de Fabricação Nível 2",
  "item.kubejs.tier3_crafting_seed": "Semente de Fabricação Nível 3",
  "item.kubejs.tier4_crafting_seed": "Semente de Fabricação Nível 4",
  "item.kubejs.tier5_crafting_seed": "Semente de Fabricação Nível 5",
  "item.kubejs.tier6_crafting_seed": "Semente de Fabricação Nível 6"
}